{
    "german": "German",
    "english": "English",
    "resume": "Resume",
    "skills": "Skills",
    "languages": "Languages",
    "mother_tongue": "Native",
    "very_good": "Very good",
    "about_me": "About me",
    "additional_skills": "Additional Skills",
    "work_experience": "Work experience",
    "education": "Education",
    "source_code": "Source Code",

    "@_months": {},
    "january": "January",
    "february": "February",
    "march": "March",
    "april": "April",
    "may": "May",
    "june": "June",
    "july": "July",
    "august": "August",
    "september": "September",
    "october": "October",
    "november": "November",
    "december": "December"
}